Перейти к содержимому
Калькуляторы

verve

Новичок
  • Публикации

    3
  • Зарегистрирован

  • Посещение

О verve

  • Звание
    Абитуриент
  1. mx480 упал

    Под функции BRAS лучше использовать от 12.3R3
  2. mx480 упал

    А чего вы ожидаете, если она уже есть и рекомендованная? KB21476 Виноват, кнопочкой ошибся;). Ждем выхода 12.3R7
  3. mx480 упал

    Hi All, Понимаю, что поздно и скорей всего не актуально. Но все же решил поделиться опытом. С целью максимального обеспечения функционала Subscriber Management(терминация DHCP/PPPoE)/Bussiness PE(L2/L3 VPNs) на об-нии JUNIPER линейки МХ рекомендуется использовать ПО ветки 12.3. На данный момент самая отточенная версия - 12.3R5.7(ожидаем 12.3R6) Ориентировочно в начале сентября 2012 года поставили на сети 11.4R5.7 - это был ад. Зависание dhcpd, краши FPCs и самое страшное - краши kernel как самопроизвольные так и после commits. От JTAC была получена инфа о том, что есть прекрасный релиз 11.4Х39, который единственно и всецело поддерживает SubManagement. Период с декабря 2012 по май 2013 совместно с AJTAC было протестировано неймовернейшее количество инженерных релизов, отловлено надцать тригеров по которым возникают kernel crash. И только в 11.4Х59 настала победа. Но, как оказалось в Х-ветке вовсе не рассматриваются проблемы, возникающие в разрезе Business PE. В июле 2013 отточенный функционал SubManagement был восоеденен с Bussiness PE функционалом в релизе 12.3R3. Отловлено несколько промежуточных багов, но вот уже 6 месяцев порядка 60 устройств, 25к абонентов/устройство работают без значительных перебоев. Надеюсь полезно:).